Subject: bug#64165: ‘minibuffer-message’: naming/documentation bug

From: Shynur Xie <[email-masked]>
Date: Mon, 19 Jun 2023 12:06:27 +0000

Both the name and docstring of ‘minibuffer-message’ say it uses
minibuffer instead of echo area, but is this really the case?

I enabled ‘global-display-fill-column-indicator-mode’ and want to
disable ‘dispaly-fill-column-indicator-mode’ only in minibuffer, so I
add a function that will turn off that mode to ‘minibuffer-mode-hook’
but it doesn’t work.  I find that if I switch to buffer
“ *Echo Area N*” then disable ‘display-fill-column-indicator-mode’,
the fill column indicator will disappear... So I guess there's a doc
bug.  (<https://emacs.stackexchange.com/questions/77668>)

--
shynur